﻿.text-class-1{color:#2e3092;
font-family:georgia;
font-size:24px;
}
.text-class-2{color:#000000;
font-family:georgia;
font-size:13px;
}
.text-class-3{font-family:georgia;
font-size:13px;
}
.text-class-4{font-family:georgia;
font-size:16px;
}
.text-class-5{font-style:italic;
}
.text-class-6{color:#000000;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-7{font-family:georgia;
}
.text-class-8{font-weight:bold;
font-size:16px;
}
.text-class-9{font-size:13px;
}
.text-class-10{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-11{font-weight:bold;
}
.text-class-12{font-size:16px;
}
.text-class-13{font-family:georgia;
font-size:10px;
}
.text-class-14{color:#007236;
font-family:helvetica;
font-style:italic;
font-size:18px;
}
.text-class-15{color:#2a638e;
font-family:arial;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-16{color:#2e3092;
font-weight:bold;
font-size:48px;
}
.text-class-17{color:#202020;
font-family:georgia;
font-size:13px;
}
.text-class-18{color:#ed1c24;
font-family:georgia;
font-size:13px;
}
.text-class-19{font-family:arial black;
}
.text-class-20{color:#000000;
font-family:arial black;
font-style:italic;
font-size:16px;
}
.text-class-21{color:#000000;
font-family:arial black;
}
.text-class-22{font-family:arial black;
font-style:italic;
font-size:16px;
}
.text-class-23{color:#000000;
}
.text-class-24{color:#00aeef;
font-family:arial black;
font-style:italic;
font-size:16px;
}
.text-class-25{color:#2a638e;
font-weight:bold;
font-size:48px;
}
.text-class-26{color:#89191c;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-27{color:#2a638e;
font-size:24px;
}
.text-class-28{color:#005d9d;
font-weight:bold;
font-size:24px;
}
.text-class-29{color:#005d9d;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-30{color:#000000;
font-family:georgia;
font-size:16px;
}
.text-class-31{color:#0071bc;
font-size:18px;
}
.text-class-32{color:#0071bc;
}
.text-class-33{color:#000000;
font-style:italic;
}
.text-class-34{color:#000000;
font-size:16px;
}
.text-class-35{color:#5d1e79;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
